<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-10.2300</MDI>
      <MDI key="STATISTICS_MAXIMUM">26.1400</MDI>
      <MDI key="STATISTICS_MEAN">5.8113</MDI>
      <MDI key="STATISTICS_STDDEV">5.6938</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
